Subject: chmod
From: "Antanas Romas" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Mar 2001 15:07:36

Earnie,

I was using chmod command; however, I could not change permissions as it is 
seen below (a copy from a PC screen):

ANTANAS-DATOR:test>ls -l
total 0
-rw-r--r--   1 500      544             5 Mar 21 16:00 test
ANTANAS-DATOR:test>chmod 777 test
ANTANAS-DATOR:test>ls -l
total 0
-rw-r--r--   1 500      544             5 Mar 21 16:00 test
ANTANAS-DATOR:test>

what can be wrong? Maybe I am typing something incorrectly?

Thank you in advance,
With best regards,
Antanas

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple